
/* Fix isotop layout */
/* -------------------------------------------------------------------- */

function isotop_load_fix() {
    if ($.exists('.mk-blog-container') || $.exists('.mk-portfolio-container')) {
        $('.mk-blog-container>article, .mk-portfolio-container>article').each(function(i) {
            $(this).delay(i * 100).animate({
                'opacity': 1
            }, 100);

        }).promise().done(function() {
            var $loop = $('.mk-theme-loop');
            var $item = $loop.find('.mk-isotope-item');
            setTimeout($loop.isotope, 500, 'layout');
        });
    }

}
